.our_story_img {
    width: 290px;
    height: 360px;
    background: #fff;
    overflow: hidden;
    padding: 10px;
}
.our_story_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.our_story_left {
    position: relative;
}
.our_story_img02 {
    position: absolute;
    right: 50px;
    bottom: 0px;
}
.our_story_right {
    margin-left: 20px;
}

.our_story_left {
    position: relative;
    margin-right: 20px;
    height: 450px;
}
.our_story_right .common_sub_title {
    width: 400px;
    margin-bottom: 30px;
}
.our_story_right a {
    margin-top: 30px;
}
#our_story .head_centre .common_title {
    width: 950px;
    margin: auto;
}
.head_centre .common_title {
    width: 650px;
    margin: auto;
}
.hm_product_wrap {
    background: #AFC69C;
    border-radius: 32px;
    overflow: hidden;
    padding: 42px 42px 40px 42px;
    text-align: center;
    transition: all .5s linear;
}
.hm_product_wrap:hover {
    background: #4d8831a3;
}
.product_img {
    width: 320px;
    height: 320px;
    object-fit: contain;
    transition: all .5s linear;
    display: block;
    margin: 0 auto;
}
.hm_product_wrap:hover .product_img {
    transform: translateY(-10px);
    transition: all .5s linear;
        filter: drop-shadow(11px 16px 10px #0000003d);
}
.hm_product_wrap h6 {
    color: #FFFFFF;
    font-size: 32px;
    font-family: "Dela Gothic One", sans-serif;
/*     width: 240px; */
    margin: 0 auto 20px;
    line-height: 28px;
}
.hm_product_wrap p {
    width: 320px;
    margin: 0 auto 20px;
}
.hm_product_wrap a {
    justify-content: center;
}
#hm_blogs .head_centre .common_title {
    width: 480px;
    margin: auto;
}
.blog_wrap {
    border: 2px solid #aec59ca1;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    border-radius: 32px;
    text-decoration: none;
    transition: all .5s linear;
}
.blog_wrap:hover {
    background: #fff;
    border-color: #fff;
    transition: all .5s linear;
}
.blog_img {
    height: 300px;
    overflow: hidden;
}
.blog_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s linear;
    will-change: transform;
}
.blog_wrap:hover .blog_img img{
    transform: scale(1.05);
    transition: all .5s linear;
}
.blog_detail {
    padding: 30px 20px;
}
.blog_detail h6 {
    color: #335C30;
    font-size: 24px;
    font-family: "coolvetica-regular";
    line-height: 28px;
    margin-bottom: 15px;
}
.blog_detail p {
    width: 325px;
}
.blog_detail span {
    background: #8A9980;
    padding: 8px 20px;
    border-radius: 50px;
    color: #fff;
    font-family: "coolvetica-regular";
    font-size: 16px;
    margin: 40px auto 0;
    display: flex;
    width: fit-content;
    transition: all .5s linear;
}
.blog_wrap:hover .blog_detail span{
    background: #335C30;
    transition: all .5s linear;
}
footer {
    padding: 50px 0px 40px;
    background: #DAE5D2;
}
.ftr_text img {
    width: 100%;
    text-decoration: blink;
	animation-name: blinker;
	animation-duration: 1s;
	animation-iteration-count:infinite;
	animation-timing-function:ease-in-out;
	animation-direction: alternate;
}
@keyframes blinker {
  from {opacity: 1;}
  to {opacity: 0.8;}
}
.ftr_title {
    color: #335C30;
    font-size: 24px;
    font-weight: 400;
    font-family: "coolvetica-regular";
    margin-bottom: 25px;
}
.quick_links a {
    color: #335C30;
    text-decoration: none;
    font-size: 16px;
    display: flex;
    font-weight: 500;
    margin-bottom: 10px;
    line-height: 18px;
    position: relative;
    width: fit-content;
    transition: all .5s linear;
}
.ftr_mail {
    text-decoration: underline !important;
}
.quick_links a::after{
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    width: 0%;
    height: 1px;
    background: #335C30;
    transition: all .5s linear;
}
.ftr_menu a:hover::after{
    width: 100%;
    transition: all .5s linear;
}
.ftr_left p {
    font-weight: 500;
    width: 260px;
    margin: 20px 0 0 0;
}
.copy_right {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.copy_right p{
    margin: 0;
    color: #2B2A29;
    font-size: 11px;
    font-weight: 400;
}
.copy_right p a {
    text-decoration: none;
    color: #386423;
    font-weight: 600;
}
.connect_input {
    border: 0;
    background: transparent;
    border-bottom: 1px solid #335C30;
    padding-bottom: 8px;
    outline: none;
    box-shadow: none;
    width: 100%;
    font-size: 14px;
    color: #335C30;
}
.wpcf7-response-output {
    font-size: 10px;
}
.lets_connect .wpcf7-form-control-wrap {
    margin-bottom: 15px;
    display: inline-block;
    width: 100%;
}
.connect_input::placeholder{
    color: #335C30;
    font-weight: 500;
}
.connect_submit {
    background: #4D8831;
    border: 0;
    color: #fff;
    padding: 7px 30px;
    border-radius: 50px;
    font-size: 16px;
    font-family: "coolvetica-regular";
}
#blog_list .blog_wrap {
    margin-bottom: 20px;
}
.blog_main_img {
    height: 500px;
    border-radius: 32px;
    overflow: hidden;
    margin-bottom: 40px;
}
.blog_main_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom;
    animation: zoom-in-zoom-out 150s ease-out infinite;
}
#blog_slider {
    padding-left: 45px;
}
.related_blog_title {
    margin-bottom: 40px;
}
#blog_slider .owl-nav button {
    width: 40px;
    height: 40px;
    border: 1px solid #4D8831 !important;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #4D8831 !important;
    font-size: 20px !important;
    transition: all .5s linear;
}
#blog_slider .owl-nav button:hover{
    background: #4D8831!important;
    color: #fff!important;
    transition: all .5s linear;
}
#blog_slider .owl-nav {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: right;
    margin-top: 40px;
    padding-right: 45px;
}
.product_list_img{
    text-align: center;
}
.product_list_img img {
    max-width: 260px;
    max-height: 260px;
    object-fit: contain;
    margin: auto;
    transition: all .5s linear;
}
.product_list_wrap:hover .product_list_img img{
    transform: translateY(-10px);
    transition: all .5s linear;
    filter: drop-shadow(11px 16px 10px #0000003d);
}
.product_list_wrap {
    position: relative;
    margin-bottom: 50px;
    transition: all .5s linear;
}
.product_list_wrap:hover::after {
    background: #4d8831a3;
    transition: all .5s linear;
}
.product_list_wrap::after {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    width: 100%;
    height: 340px;
    background: #B0C69D;
    border-radius: 32px;
    z-index: -1;
    transition: all .5s linear;
}
.product_list_content {
    text-align: center;
    padding: 20px 25px 35px 25px;
}
.product_list_content h6 {
    color: #FFFFFF;
    font-size: 32px;
    font-family: "coolvetica-regular";
    line-height: 28px;
    margin-bottom: 15px;
}
.product_list_content .common_btn {
    justify-content: center;
    margin-top: 20px;
}
#product_list {
    padding-bottom: 50px;
}
#product_list .nav-pills .nav-link {
    color: #4D8831;
    font-size: 22px;
    font-family: "coolvetica-regular";
    padding: 5px 30px;
    border: 1px solid #4D8831;
    border-radius: 50px;
}
#product_list .nav-pills .nav-link.active, #product_list .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #4D8831;
}
#product_list #pills-tab {
    justify-content: center;
    gap: 20px;
    margin-bottom: 100px !important;
}
.about_image {
    height: 470px;
    border-radius: 32px;
    overflow: hidden;
    margin-bottom: 40px;
}
.about_image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    animation: zoom-in-zoom-out 150s ease-out infinite;
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.5, 1.5);
  }
  100% {
    transform: scale(1, 1);
  }
}
#why_choose_us .head_centre .common_title {
    width: 790px;
}
#why_choose_us .head_centre p {
    width: 580px;
    margin: 20px auto 0;
}
.wcu_wrap {
    background: #335C30;
    border-radius: 37px;
    padding: 30px;
    height: 400px;
    transition: all .5s linear;
}
.wcu_wrap:hover img {
    transform: rotateY(190deg);
    transition: all .5s linear;
}
.wcu_wrap:hover {
    background: #4D8831;
    transition: all .5s linear;
}
.wcu_wrap p {
    color: #E8EFE4;
}
.wcu_wrap h5 {
    color: #E8EFE4;
    font-size: 26px;
    font-family: "coolvetica-regular";
    margin-bottom: 25px;
    line-height: 26px;
    width: 240px;
}
.wcu_wrap img {
    max-width: 55px;
    max-height: 55px;
    object-fit: contain;
    margin-bottom: 50px;
	transition: all .5s linear;
}
#what_we_have .head_centre .common_title {
    width: 630px;
}
#what_we_have .head_centre p {
    width: 500px;
}
.head_centre p {
    font-size: 17px;
    color: #4D8831;
    margin: 20px auto 0;
}
.what_we_have_content h5 {
    color: #335C30;
    font-size: 32px;
    font-family: "coolvetica-regular";
    margin-bottom: 20px;
    width: 520px;
}
.what_we_have_img {
    height: 100%;
    position: relative;
}
.what_we_have_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.what_we_have_content01 {
    margin-left: 75px;
}
.what_we_have_content02 {
    margin-right: 75px;
}
.what_we_have {
    margin-bottom: 100px;
}
.what_we_have_img02::after {
    position: absolute;
    content: '';
    width: 170px;
    height: 240px;
    background: #AEC59B;
    border-radius: 400px;
    top: 54px;
    left: 57%;
    z-index: -1;
    transform: translate(-50%, 0%);
}
.what_we_have_img01::after {
    position: absolute;
    content: '';
    width: 170px;
    height: 240px;
    background: #AEC59B;
    border-radius: 400px;
    bottom: 68px;
    left: 44%;
    z-index: -1;
    transform: translate(-50%, 0%);
}
.did-floating-label-content {
    position: relative;
    margin-bottom: 35px;
}
/* .did-floating-label {
    color: #335C30;
    font-size: 15px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    top: 7px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    font-weight: 500;
} */
.did-floating-label {
    color: #335C30;
    font-size: 12px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    top: -13px;
	left: 0;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    font-weight: 500;
}
.common_btn .wpcf7-spinner {
    position: absolute;
    left: -50px;
}
.wpcf7-not-valid-tip {
    font-size: 13px!important;
    margin-top: 5px!important;
}
.did-floating-input, .did-floating-select {
    font-size: 15px;
    display: block;
    width: 100%;
    height: 40px;
    padding: 0;
    background: #dae5d2;
    color: #335C30;
    border-bottom: 1px solid #335c3078 ! Important;
    border: 0;
    font-weight: 500;
}
.did-floating-input:focus, .did-floating-select:focus {
  outline: none;
}
.did-floating-input:focus ~ .did-floating-label, .did-floating-select:focus ~ .did-floating-label {
  top: -8px;
  font-size: 12px;
}

select.did-floating-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select.did-floating-select::-ms-expand {
  display: none;
}

.did-floating-input:not(:placeholder-shown) ~ .did-floating-label {
  top: -8px;
  font-size: 12px;
}

.did-floating-select:not([value=""]):valid ~ .did-floating-label {
  top: -8px;
  font-size: 13px;
}

.did-floating-select[value=""]:focus ~ .did-floating-label {
  top: 11px;
  font-size: 13px;
}
.contact_wrap {
    background: #DAE5D2;
    padding: 40px;
    border-radius: 32px;
    width: 96%;
    margin: auto;
}
.contact_left{
    background: #B0C69D;
    border-radius: 12px;
    padding: 25px 40px;
    height: 640px;
    position: relative;
    overflow: hidden;
}
.contact_address_bg {
    width: 80%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0%);
}
.contact_right h5 {
    color: #4D8831;
    font-size: 32px;
    font-weight: 400;
    font-family: "coolvetica-regular";
    margin-bottom: 10px;
}
.contact_right p {
    font-size: 16px;
    color: #335C30;
    font-weight: 400;
    width: 280px;
    margin-bottom: 50px;
}
.contact_right {
    margin-left: 30px;
    padding-top: 40px;
}
.contact_left h6 {
    color: #FFFFFF;
    font-size: 32px;
    font-family: "coolvetica-regular";
    margin-bottom: 2px;
}
.contact_left ul {
    padding: 0;
    margin: 0;
    list-style: none;
    margin-top: 40px;
    position: relative;
    z-index: 9;
}
.contact_left ul li{
    display: flex;
    margin-bottom: 20px;
}
.contact_left ul li span{
    min-width: 32px;
    height: 32px;
    background: #4D8831;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin-right: 15px;
}
.contact_left ul li a{
    color: #335C30;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
}
.contact_left p {
    font-size: 17px;
}
.contact_btn {
    display: flex;
    justify-content: right;
    margin-top: 10px;
}
#related_products_slider {
    padding-left: 45px;
}
#related_products_slider .owl-nav button {
    width: 40px;
    height: 40px;
    border: 1px solid #4D8831 !important;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #4D8831 !important;
    font-size: 20px !important;
    transition: all .5s linear;
}
#related_products_slider .owl-nav button:hover{
    background: #4D8831!important;
    color: #fff!important;
    transition: all .5s linear;
}
#related_products_slider .owl-nav {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: right;
    padding-right: 45px;
}
.related_product_head{
    margin-bottom: 50px;
}
.product_list_content p {
    min-height: 60px;
}
.product_detail {
    background: #DAE5D2;
    border-radius: 32px;
    padding: 50px;
}
.product_status {
    color: #4D8831;
    font-size: 18px;
    display: flex;
    align-items: center;
    margin: 0;
    gap: 10px;
}
.product_status span {
    width: 15px;
    height: 15px;
    border-radius: 50%;
}
.available span{
	background: #35a202;
	border: 4px solid #ffffff80;
}
.unavailable {
    color: #ff3434;
}
.unavailable span{
	background: #ff3434;
	border: 5px solid #ffffff80;
}
.product_detail_right h4 {
    color: #335C30;
    font-size: 32px;
    font-family: "coolvetica-regular";
    margin: 0px 0px 20px;
}
.product_detail_right p{
    margin: 0;
}
.product_detail_right a{
    margin-top: 30px;
}
.product_zoom_image {
    border-radius: 10px;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.product_thumb_bg {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.product_detail_right {
    margin-left: 50px;
/*     position: sticky;
    top: 20px; */
}
.product_slider_image {
    height: 80px;
    background: #B0C69D;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
    z-index: 9;
    transition: all .5s linear;
}
.product_slider_image:hover {
    /*background: #1A1A1A;*/
     transition: all .5s linear;
}
.product_slider_image img {
    max-width: 50px;
    max-height: 50px;
    object-fit: contain;
    cursor: pointer;
}
#product_slider {
    padding: 0 50px;
    margin-top: 0px;
}
.main_product_img {
    position: relative;
    z-index: 9;
    max-width: 350px;
    max-height: 350px;
}
.product_detail_right h5 {
    font-size: 20px;
    font-family: "coolvetica-regular";
    margin: 15px 0px;
	color: #335C30;
}
.product_detail_right ul {
    padding: 0;
    list-style: none;
}
.product_detail_right ul li{
	 color: #335C30;
    font-size: 15px;
    font-weight: 400;
	margin-bottom: 3px;
	padding-left: 20px;
	position: relative;
}
.product_detail_right ul li::after {
    position: absolute;
    content: '';
    left: 0;
    top: 5px;
    width: 10px;
    height: 10px;
    background: #4d8831;
    border-radius: 50%;
    border: 3px solid #9fc18e;
}
/* #related_products_slider .product_list_wrap {
    height: 490px;
} */
#blog_details h6 {
    font-size: 20px;
    font-family: "coolvetica-regular";
    margin: 15px 0px;
    color: #335C30;
}
#blog_details ul {
    padding: 0;
    list-style: none;
}
#blog_details ul li{
	 color: #335C30;
    font-size: 15px;
    font-weight: 400;
	margin-bottom: 3px;
	padding-left: 20px;
	position: relative;
}
#blog_details ul li::after {
    position: absolute;
    content: '';
    left: 0;
    top: 5px;
    width: 10px;
    height: 10px;
    background: #4d8831;
    border-radius: 50%;
    border: 3px solid #9fc18e;
}
.intl-tel-input .selected-flag {
    padding: 0;
}